{
  "_args": [
    [
      "cozydb@0.1.13",
      "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus"
    ]
  ],
  "_from": "cozydb@0.1.13",
  "_id": "cozydb@0.1.13",
  "_inBundle": false,
  "_integrity": "sha1-Mjr5tQlZkQXngsz0NkK/hb/6FXc=",
  "_location": "/kresus/cozydb",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cozydb@0.1.13",
    "name": "cozydb",
    "escapedName": "cozydb",
    "rawSpec": "0.1.13",
    "saveSpec": null,
    "fetchSpec": "0.1.13"
  },
  "_requiredBy": [
    "/kresus/kresus-export-cozydb"
  ],
  "_resolved": "https://registry.npmjs.org/cozydb/-/cozydb-0.1.13.tgz",
  "_spec": "0.1.13",
  "_where": "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus",
  "author": {
    "name": "cozy"
  },
  "bugs": {
    "url": "https://github.com/cozy/cozy-db/issues"
  },
  "dependencies": {
    "async": "1.5.1",
    "form-data": "0.2.0",
    "mkdirp": "0.5.1",
    "node-uuid": "1.4.7",
    "printit": "0.1.18",
    "request-json-light": "0.5.22",
    "simple-bufferstream": "1.0.0"
  },
  "description": "Cozy Data System Driver",
  "devDependencies": {
    "async": "1.5.2",
    "biscotto": "2.3.1",
    "coffee-jshint": "0.2.3",
    "coffee-script": "1.10.0",
    "coffeelint": "1.15.0",
    "lodash.isequal": "4.1.4",
    "mocha": "2.4.5",
    "request-json": "0.5.5",
    "should": "8.3.0"
  },
  "directories": {
    "test": "tests"
  },
  "homepage": "https://github.com/cozy/cozy-db",
  "license": "MIT",
  "main": "lib/index.js",
  "name": "cozydb",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/cozy/cozy-db.git"
  },
  "scripts": {
    "build": "coffee  --output lib --compile src",
    "build:doc": "biscotto",
    "lint": "coffeelint src -f .coffeelint.json",
    "prepublish": "npm run build && npm run lint",
    "test": "mocha tests/*.coffee --bail --compilers coffee:coffee-script/register",
    "test:pouch": "RUN_STANDALONE=1 mocha tests/*.coffee --bail --compilers coffee:coffee-script/register --invert --grep nopouch",
    "test:unit": "mocha tests/type_checking.coffee --bail --compilers coffee:coffee-script/register"
  },
  "version": "0.1.13"
}
